tocTab[tocTab.length] = new Array("0:1", "", "FWELanduse", "EARoot/EA1.htm", "175.png", "4020", "0", "", "Logical diagram0","{9F29014B-D031-4c26-8004-7EECB11BCCDD}");
tocTab[tocTab.length] = new Array("0:2", "", "«FeatureType» EnergySurvey", "EARoot/EA4.htm", "5.png", "E9228", "0", "", "Class0","{2D3024B3-BF47-4323-927D-BD9CFC58A1B2}");
tocTab[tocTab.length] = new Array("0:3", "", "«codeList» foodCategoryValues", "EARoot/EA5.htm", "5.png", "E9400", "0", "", "Class0","{36DF30C7-6B32-484a-AF1F-A01F89DD8766}");
tocTab[tocTab.length] = new Array("0:4", "", "«FeatureType» FoodSurvey", "EARoot/EA6.htm", "5.png", "E9226", "0", "", "Class0","{0BFA80DC-8963-40f6-8307-33694FA33912}");
tocTab[tocTab.length] = new Array("0:5", "", "«ADEElement» LandUse", "EARoot/EA7.htm", "5.png", "E9224", "0", "", "Class0","{44FA4A09-ED68-4df8-B2F2-F693FF8FBA29}");
tocTab[tocTab.length] = new Array("0:6", "", "«FeatureType» LandUseSurvey", "EARoot/EA8.htm", "5.png", "E9225", "0", "", "Class0","{CC3DFBDE-ECA3-4d88-B468-1EE509B37D77}");
tocTab[tocTab.length] = new Array("0:7", "", "«codeList» vegetationCoverCategoryValues", "EARoot/EA9.htm", "5.png", "E9401", "0", "", "Class0","{87E1457B-A14E-4bee-A07F-27ED19080E07}");
tocTab[tocTab.length] = new Array("0:8", "", "«FeatureType» WaterSurvey", "EARoot/EA10.htm", "5.png", "E9227", "0", "", "Class0","{C2F856C0-7CF8-44a2-909D-5FE890F1976F}");
